{
    "version": 3,
    "name": "mago.zip",
    "items": [
        "Mago.sh",
        "mago/"
    ],
    "items_opt": null,
    "attr": {
        "title": "Mago",
        "porter": [
            "JanTrueno"
        ],
        "desc": "A classic magical adventure with beautiful pixel art and intuitive controls. Travel a vast world with many levels, mini-games, and secret locations!",
        "desc_md": null,
        "inst": "Install portfiles. Download the windows version of the game on Steam. Copy all gamefiles to the mago portfolder.",
        "inst_md": "- Install portfiles.\n- Download the windows version of the game on Steam.\n- Copy all gamefiles to the mago portfolder.",
        "genres": [
            "action",
            "adventure",
            "platformer"
        ],
        "image": {
            "screenshot": "screenshot.png",
            "covers": [
                "cover.png"
            ],
            "thumbnail": null,
            "video": null
        },
        "rtr": false,
        "exp": false,
        "runtime": null,
        "reqs": [],
        "arch": [
            "aarch64"
        ]
    },
    "status": {
        "source": "PortMaster",
        "md5": "1890c4b4d151998041d7f0b91019b4a5",
        "status": "Broken"
    },
    "files": {
        "port.json": "mago/port.json",
        "mago/": "mago/"
    }
}